OpenSSL soluciona una vulnerabilidad crítica

Negocios
1 6 No hay comentarios

Actualización de seguridad para OpenSSL, que soluciona así una vulnerabilidad crítica que hacía temer por un segundo Heartbleed.

Se lanza un parche para una vulnerabilidad detectada en OpenSSL y considerada de alto resgo. Aunque por el momento no se ha detectado que el fallo de seguridad se esté explotando, se pide a las empresas que actualicen sus versiones del protocolo lo antes posible.

OpenSSL es una tecnología open source que utilizan muchas páginas web para proteger los datos de sus clientes. Su popularidad se incrementó el año pasado, cuando se descubrió un fallo bautizado como Heartbleed que permitía que un atacante consiguiera las claves de cifrado de los servidores web, lo que le permitía acceder a información crítica.

Como es lógico hubo necesidad de actualizar la plataforma y lo que ahora se ha detectado es una nueva vulnerabilidad que afecta a los que actualizaron a OpenSSL 1.0.1 y 1.0.2 en junio.

Según los expertos de seguridad, la vulnerabilidad permitiría que un atacante con un certificado TLS no de confianza fuera tratado como una autoridad certificadora y suplantara una página web, redirigiendo el tráfico, configurando ataques man-in-the-middle, realizando actividades de phishing, y otra serie de actividades capaces de comprometer el tráfico cifrado.


Leer la biografía del autor  Ocultar la biografía del autor